@charset "UTF-8";
/* CSS Document */

@font-face {
	src:url("Ortica-Light.woff");
	font-family: ortica;
}

@font-face {
	src: url("helvetica.woff");
	font-family: helvetica;
}

@font-face {
	src: url("HelveticaLTStd-Light (1).woff");
	font-family: helveticalight;
}

/*FONDO COLOR */
body {
	background-color: #CCCCCC;
	background-size:cover;
	overflow-y: scroll;

	/*overflow-x: hidden;
	overflow-y: hidden;*/

}



#planisferios {
	font-family: ortica;
	color: white;
	font-size: 2vw;
	position: fixed;
	top: 2vw;
}


#numero {
	position: fixed;
	right:16vw;
	top: 3vw;
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	box-shadow: 2px 2px 15px white;	
}


#opencall {
	position: fixed;
	bottom: 2vw;
	right: 5vw;
	
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
	
}

#Archive {
	position: fixed;
	top: 3vw;
	right: 25vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
}
	

#art {
	position: absolute;
	top:88px;
	left: 4vw;
	height: 40vw;
	width: 40vw;
	box-shadow: 7px 7px 7px #918584;

}

/*#canvas {
	
 border-left: 1px solid white;
        height: 100%;
        position: absolute;
        left: 53%;
        margin-left: -3px;
        top: 0;
}*/

#bandcamp {
	position: absolute;
	
	right: 400px;
	bottom: 100px;
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	color: #AA8A8A;
	text-decoration: underline;
	
}

#spotify {
	position: absolute;
	right: 270px;
	bottom: 100px;
	font-family: 'Work Sans', sans-serif;
	font-size: 25px;
	color: #AA8A8A;
	
}


#specs {
	position: absolute;
	right:17vw;
	top:32vw;
	font-size: 1.3vw;
	font-family: helvetica;
	color: white;
}

.links {
	color: white;
}


#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 33vw;
	top:3.5vw;
	
}

@-ms-viewport{
  width: device-width;
}


@media screen and (max-width:800px){
body {
	overflow-y: scroll;
	overflow-x: hidden;
	max-width: 100%;
	
	}	
	
#numero {
	position: fixed;
	right:18vw;
	top: 3vw;
	font-size: 3vw;
	text-decoration: none;
	z-index: 1;
	
}


#opencall {
	position: fixed;
	bottom: 6vw;
	right: 5vw;
	z-index: 1;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	



}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	overflow-y: hidden;
	
}
	
#Archive {
	position: fixed;
	top: 3vw;
	right: 29vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	
}

#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 38vw;
	top:3.8vw;
	
}
	
#art {
	position: absolute;
	top:75px;
	left: 7vw;
	height: 85vw;
	width: 85vw;
}
	
#specs {
	position: absolute;
	left:8vw;
	top:104vw;
	font-size: 2.3vw;
	font-family: helvetica;
	text-align: left;
	
}
	
	
#canvas {
	
 border-left: 0px solid white;
        height: 100%;
        position: absolute;
        left: 53%;
        margin-left: -3px;
        top: 0;
}
	
}
